body { background:#f7f8f9; margin:0; padding:0; background: url(../images/bg2.png) no-repeat center top;}
.bg-hui { background:#3f3e3e;}
.bg-bai { background:#ffffff;}
.center { margin:auto 0;}

#header { width:100%; height:80px; background-color: rgba(255, 255, 255, 0.9); position: fixed; z-index: 1000; top:0;}
.transparent-element { opacity: 0.5; /* 整个元素 50% 透明度 */}
.dumaimai { width:95%; margin:20px 30px;}
.dumaimai .logo-ico { float:left;}
.dumaimai .logo { float:left; margin-left:10px;}


#about { margin-top:80px; padding-top:70px; padding-bottom:30px; overflow:hidden; display:block; min-height:320px;}
.about { text-align:center; color:#000;}
.about h1 { font-weight:600; color:#000; line-height:50px; font-size:46px;}
.about h3 {line-height:40px; margin-top:30px; font-size:30px; font-weight:300;}
.about p { line-height:30px; font-size:16px;}
.about .download { font-size:22px; font-weight:500; height:35px; line-height:35px; margin-top:20px;}
.about .download i { font-size:22px; }

.nvbar-nav { height:40px; margin:10px 0;}
.nvbar-nav .navbar .nav-item { float:left; padding:0 20px 10px 20px; }
.nvbar-nav .navbar .nav-item a { color:#000; font-size:18px; }
.nvbar-nav .navbar .nav-item i { margin-left:10px; font-size:14px;}
.nvbar-nav .navbar .nav-item:hover { background: url(../images/line.png) no-repeat center bottom;}
.nvbar-nav .navbar .nav-link { color:#ffffff; font-size:18px;}

#nvbar { background:#d8374d; min-height:5px;}

#news { padding-top:30px; background:#f7f8f9; overflow:hidden; display:block; padding-bottom:30px;}
#news .title-text { font-size:26px; font-weight:500; height:40px; line-height:40px; margin:20px 0;}
#news .news-item { background:#ffffff; border-radius:10px; padding-bottom:10px;}
#news .news-item:hover { box-shadow:0 5px 10px 0 rgba(0, 0, 0, 0.2);}
.news-img { width:335px; height:222px; overflow: hidden;}
.news-img img { border-radius:10px 10px 0 0; width:335px; height:222px;}
.news-body { margin: 20px;}
.news-body h4 { font-size:16px; line-height:30px;}
.news-body h4 a { color:#000;}
.news-body p { font-size:14px; line-height:26px;}
.news-body p a { color:#555;}

.btn-dumaimai { border-radius:10px; font-size:20px; font-weight:200; margin:0 auto; margin-top:20px;}
.btn-dumaimai:hover { background:#f5f5f5; border:#c7c9cb 1px solid;}
.btn-dumaimai:hover a { color:#000;}

.hot { margin-top:30px;}
.banner { background:#ffffff; padding:10px; margin-bottom:30px;}

.site-banner{position: relative; height: 500px; overflow: hidden; background-color: #393D49;}
.site-banner-bg,.site-banner-main{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.site-banner-bg{ background-position: center 0;}
.site-desc { position: relative; height: 70px; margin-top: 60px; margin-left:250px;}
.site-desc .web-font-desc{color: #fff; color: rgba(255,255,255,1.0); font-size: 60px; }

.site-desc-anim{-webkit-animation-name: site-desc; animation-name: site-desc;}
.site-desc cite{position: absolute; bottom: -40px; left: 0; width: 100%; color: #c2c2c2; color: rgba(255,255,255,1.0); font-style: normal; font-size:22px;}

.site-download {margin-top: 215px; font-size: 0; margin-left:250px;}
.site-download .layui-btn{margin-left: 24px;}
.site-download .layui-btn:first-child{margin-left: 0;}
.site-download .layui-btn+.layui-btn{margin-right: 0;}
.btn-download { width:180px; height:45px;}

.site-version{position: relative; margin-top: 15px; color: #ccc; font-size: 13px;}
.site-version span{padding: 0 3px;}
.site-version *{font-style: normal;}
.site-version a{color: #e2e2e2; text-decoration: underline;}

.site-banner-other{position: absolute; left: 0; bottom: 35px; width: 100%; text-align: center; font-size: 0;}
.site-banner-other iframe{border: none;}
.site-banner-other a{display: inline-block; vertical-align: middle; height: 28px; line-height: 28px; margin: 0 6px; padding: 0 8px; border-radius: 2px; color: #c2c2c2; color: rgba(255,255,255,.8); border: 1px solid #c2c2c2; border-color: rgba(255,255,255,.2); font-size: 14px; transition: all .5s; -webkit-transition: all .5s;}
.site-banner-other a:hover{color: #fff; background-color: rgba(255,255,255,.1);}

.footer { background-color:#eee; padding:30px 0;}
.footer .foot-content { border-left:#bebebe 1px solid; padding-left:40px;}
.footer .foot-content h5 { height:40px; line-height:40px; font-size:18px; font-weight:bolder;}
.copyright { line-height:30px; color:#b1b1b1; padding:20px 0;}
.copyright a { color:#b1b1b1;}
.copyright p { text-align:center;}
.lh-2 li { height:30px; line-height:30px;}

.footer .code img { width:120px; height:120px;}
